@media (min-width: 992px) {
    .logo {
        height: 48px;
        background-size: auto 48px;
    }
    
    
    /*********** SECTION *************/
    .section {
        padding: 9rem 0rem 9rem 0rem;
    }
    .section h2 {
        color: #000000;
        font-size: 2.8125rem;
    }
    .lookingfor-sub.section h2 {
        color: #000000;
        font-size: 1.8125rem;
    }
    .section h3 {
        color: #ef9342;
        font-size: 1.0625rem;
    }
    .lookingfor-sub.section h3 {
        color: #ef9342;
        font-size: 1.5625rem;
    }
    .section .desc {
        font-size: 1.375rem;
        line-height: 2.25rem;
        padding-right: 3rem;
    }
    .lookingfor-sub.section .desc {
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
    
    
    /*********** IMG HOVER *************/
    .imghover-desc {
    	font-size: 0.95rem;
    }
    .welike .imghover-desc {
    	font-size: 1.10rem;
    }
    .thatsus-video a {
        height: 400px;
    }
    .owl-carousel .owl-item {
        height: 400px;
    }
    .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    
    /************ SLIDER *************/
    .owl-nav {
        position: absolute;
        z-index: 100;
        width: 100%;
        bottom: 45%;
    }
    .owl-nav button span {
       width: 20px;
       height: 37px;
       position: absolute;
       background-size: cover;
       bottom: 0px;
    }
    .owl-nav button.owl-prev span {
       left: -100px;
    }
    .owl-nav button.owl-next span {
      right: -100px;
    }
    
    
    /************ LOOKING FOR ************/
    .lookingfor-left {
        padding-top: 5rem;
    }
    .lookingfor-sub .lookingfor-left {
        padding-top: 0rem;
    }
    .lookingfor-imageone {
        margin-top: 65%;
    }
    
    
    /**************** BENEFITS **************/
    .benefits-desc {
		text-align: right;
    }
    .benefits-bottom .col:nth-child(2) {
        margin-top: -2rem;
    }
    .benefits-bottom .col:nth-child(4) {
        margin-top: 2rem;
    }
    
    
    /************* FOOTER ************/
    .footer-copyright-social {
        text-align: right;
    }
    .footer-picture {
        height: 100%;
    }
    .footer-picture img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

}


@media (min-width: 992px) and (max-width: 1199px) { 
    ul.nav > li > a {
        font-size: 1.3rem;
        padding: 0.6rem 1.0rem 0.6rem 1.0rem;
    }
    .section {
    	padding: 6rem 0rem 6rem 0rem;
    }
    
    
    /************ HEADER *************/
    .header {
        padding-top: 10rem;
        padding-bottom: 6rem;
        background-position: bottom 0px left 0px;
    }
    .header h1 {
        font-size: 3.5rem;
    }
    .header .header-desc {
        font-size: 1.4rem;
        padding: 1.5rem 0rem 2rem 0rem;
    }
    .arrow {
        bottom: 100px;
        zoom: 0.7;
    }

    
    /*************** LOOKING FOR ***********/
    .lookingfor .imghover-desc {
        font-size: 0.9rem;
    }
    .lookingfor-imageone {
        margin-top: 45%;
    }
    
    
    /************* WE LIKE *************/
    .welike h2 {	
		margin-top: 3.11rem;
        font-size: 2.4rem;
    }
    .welike h3 {
		margin-bottom: 4.5rem;
		font-size: 0.9rem;
    }
    
    
    /*********** FOOTER *************/
    .footer-social a {
    	width: 90px;
    }
    
}


@media (min-width: 992px) and (max-width: 1024px) { 

}


@media (min-width: 1024px) and (max-width: 1199px) { 

}


@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1170px;
    }
    
    
    .imghover h4 {
       font-size: 1.625rem;
    }
    
    
    /************* HEADER **************/
    .header {
        height: 100vh;
        padding-top: 13rem;
    }
    .header-sub {
        height: 360px;
        padding-top: 13rem;
    }
    .header h1 {
        font-size: 4.5rem;
        padding-right: 0rem;
    }
    .header-sub h1 {
        font-weight: 300;
        font-size: 55px;
    }
    .header .header-desc {
        font-size: 1.675rem;
        padding: 2rem 3rem 3rem 0rem;
    }
    .arrow {
        bottom: 120px;
    }
	
	
	/************* LOOKING FOR **************/
	.lookingfor {
		background-image: url(../img/bg-lookingfor.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: top left;
	}
    
    
    /************ SLIDER ***********/
    .owl-nav button.owl-prev span {
       left: -200px;
    }
    .owl-nav button.owl-next span {
      right: -200px;
    }
	
	
	/************ THATUS ***********/
	.thatsus {
		overflow: unset;
	}
	.thatsus::before {
		content: '';
		width: 18px;
		height: 18px;
		display: block;
		border-radius: 50%;
		background-color: #5fb150;
		position: absolute;
		left: 50%;
		top: -9px;
	}
	.thatsus-desc {
		font-size: 1.375rem;
		padding: 1rem 0rem 3rem 0rem;
	}
	.thatsus-video {
		padding-bottom: 1rem;
	}	
    
    
    /************* WE LIKE *************/
	.welike {
		background-image: url(../img/bg-welike.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: top left;
	}
    .welike h2 {
        margin-top: 3.9375rem;
    }
    .welike h3 {
       margin-bottom: 3.75rem;
    }
    
    
    /**************** BENEFITS **************/
	.benefits {
		overflow: unset;
	}
	.benefits::after {
		content: '';
		width: 18px;
		height: 18px;
		display: block;
		border-radius: 50%;
		background-color: #0f9495;
		position: absolute;
		left: 15%;
		bottom: -9px;
		z-index: 100;
	}
    .benefits-desc {
       font-size: 1.15rem;
    }
    
    
    /************ FAQ *************/
	.faq {
		background-image: url(../img/bg-faq.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: top left;
	}
	
	
	/**************** FOOTER **************/
	.footer {
		overflow: unset;
	}
	.footer::before {
		content: '';
		width: 18px;
		height: 18px;
		display: block;
		border-radius: 50%;
		background-color: #dc2457;
		position: absolute;
		left: 35%;
		top: -9px;
	}

}


@media (min-width: 1200px) and (max-width: 1439px) {

}


@media (min-width: 1200px) and (max-width: 1679px) {

}


@media (min-width: 1366px) and (max-width: 1439px) {

}


@media (min-width: 1440px) and (max-width: 1679px) {

}


@media (max-width: 1679px) {
    img.person-side {
        display: none;
    }
}


@media (min-width: 1680px) {
    .header {
        padding-top: 17rem;
    }
    .header-sub {
        padding-top: 11rem;
    }
    img.person-side {
        position: absolute;
        bottom: 0px;
    }
    .lookingfor img.person-side {
        width: 495px;
        height: auto;
        bottom: 0px;
        left: -190px;
    }
    .welike img.person-side {
        width: 475px;
        height: auto;
        bottom: 0px;
        right: -190px;
    }
    .faq img.person-side {
        width: 415px;
        height: auto;
        bottom: 0px;
        left: -190px;
    }
}


@media (min-width: 1680px) and (max-width: 1919px) {
    .lookingfor img.person-side {
        left: -250px;
    }
    .welike img.person-side {
        right: -230px;
    }
    .faq img.person-side {
        left: -230px;
    }
}


@media (min-width: 1920px) {

}


@media (min-width: 2000px) {
    body {
        width: 1920px;
        margin: 0px auto;
        padding-bottom: 1px;
        background-color: #ffffff;
        -webkit-box-shadow: 0px 0px 37px 0px rgb(0 0 0 / 20%);
        -moz-box-shadow: 0px 0px 37px 0px rgba(0,0,0,0.2);
        box-shadow: 0px 0px 130px 0px rgb(0 0 0 / 20%);
    }
    .header {
        height: 920px;
    }
}



















































